.hidden-desktop { display: none; }
.hidden-tablet { display: block; }

/* All except large Screens */
@media (max-width: 3220px) {
.hidden-desktop { display: none; }
}



@media (max-width: 1400px) {
.all {
  width:100%;
  min-width:1200px;
}
.main {
  width:1160px;
}
.logo {
  width: 340px;
}
.topnavi {
    width: 820px;
}
.navi {
    width: 820px;
}
.navi ul.l1 > li { padding: 0 25px; }
.navi ul.l1 > li > a { font-size:20px; }
.navi ul.l1 > li#i53 {
    margin-left: 30px;
}
.content.detail .c66 {
    width: 740px;
}
.content.detail .c33 {
    width: 420px;
}

.news-latest-item img { width:100%; height:auto; }
.event .date {
    font-size: 30px !important;
}
.event .ueb {
    font-size: 19px;
}
.teaser p {
  font-size:16px;
    line-height: 24px;
}
.teaser h2 {

    font-size: 50px;

}
.infobox p {
    font-size: 15px;
  line-height:25px !important;
}
.headerimage h1 {
    font-size: 120px;
    margin: 0px;
}
.c50 .c50 .teaser p a.button {
  font-size:14px;
    margin-right: 0px;

}

.news-latest-item .top { height:225px; }

}



@media (max-width: 1200px) {
.all {
  width:100%;
  min-width:1000px;
}
.main {
  width:960px;
}
.logo {
  width: 240px;
}
.logo img { max-width:80%; height:auto; }
.topnavi {
    width: 720px;
}
.navi {
    width: 720px;
}
.navi ul.l1 > li { padding: 0 15px; }

.navi ul.l2 > li a {
    font-size: 16px;
  }
.content.detail .c66 {
    width: 640px;
}
.content.detail .c33 {
    width: 320px;
}
h2 {
    font-size: 35px;
}
.content a.bigbutton { font-size:19px; }


.teaser a.button { display:block; }
.event .catlist .image { width:200px;overflow:hidden; }
.event .catlist.image .text {
    width: calc(100% - 200px);

}
.footer li {
    width: 100%;
}

.news-latest-item .top { height:245px; }

}




/* Only Phones */
@media (max-width: 767px) {
  .hidden-desktop { display: block; }
  .hidden-phone { display: none; }
}

/* Only Tablets (Portrait) */
@media (min-width: 768px) and (max-width: 959px) {
  /*.hidden-desktop { display: block; }*/
  .hidden-tablet { display: none; }


}






/* All except large Screens */
@media (max-width: 3220px) {

}


/* Only Phones and Tablets (Portrait) */
@media (max-width: 959px) {


}

/* Only Tablets (Portrait) */
@media (min-width: 768px) and (max-width: 959px) {

}

/* Only Tablets (Portrait) and Phones (Landscape) */
@media (min-width: 480px) and (max-width: 959px) {

}

/* Only Phones */
@media (max-width: 959px) {

  
div {
   -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
input {
    -webkit-appearance: none;
}
* {
  -webkit-text-size-adjust: none;
}

.mobileMenuOpen {
  display:inline;
  padding:5px 0px 5px 0px;
  height:40px;
  width:60px;
  position:absolute;
  left:0px;
  left:10px;
  top:30px;
  background: center center no-repeat transparent;
  background-image:  url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAlCAYAAAAwYKuzAAAAbklEQVRYhe3UwQ2AIAyFYTTedEtZQw66hm6pZ11AQpNnk8b835VCX4A0JQAAFJ2laFz326P5VXKzf+/R+EsEVA3GOtNfrTmX+f3Qkpt7w99g+IDWJ5bGzLQdtSXGjLvwARkzqvABGTMqAgIAfu4B6r4N9L25pf0AAAAASUVORK5CYII=');

}
.mobileMenuOpen a{

}

html, body {
    font-size: 16px;
}

.iframe, .all {
    min-width: 100%;
}
.main {
  width: 100%;
}


h2 {
    font-size: 25px;
    font-weight: 300;
    line-height: 35px;
}

.topnavi,
.navi { display:none; }

.news-latest-item,
.c33,
.c50 { width:100%; }

.c50.first {
    padding-right: 0px;
}
.c50.last {
    padding-left: 0px;
}

.header { background:#fff; }

.news-latest-item { height:auto; }

.content.grey.detail { background:#fff; }
.content.detail .c33,
.content.detail .c66 { width:100%; padding-right:0px; padding-left:0px; }


.header .logo img { max-width:306px; height:auto; width:70%; }
.header .logo { text-align:right; padding:30px 20px; width:100%; }

.news-latest-item { border-right:0px; border-bottom: 3px solid #F6F3EC; }
.news-latest-item img { width:100%; height:auto; }
.news-latest-item p,
.news-latest-item .top {
    padding: 30px 20px;
    height: auto;
}

.subnavi { height:20px; }

.headerimage .big { font-size:30px; }
.headerimage .main { padding:0 20px; }

.intro {
    font-size: 17px;
}

.event .catlist .image img { display:none; }
.event .catlist.image .text { width:100%; }
.teaserstage .event .catlist .ueb { height:auto; padding-bottom:40px; }

.slide { height:auto; }

a.button { display:block; }

.hostlist .image { width:100%; }
.hostlist .image img { width:100%; height:auto; }
.hostlist ul,
.hostlist .text.small { width:100%; }
.hostlist a { top:auto; bottom:10px; min-width:140px;}

.teaser { font-size:15px; }
.teaser.empty { display:none; }
.teaser img { width:100%; height:auto; }
    .teaser .text {padding:20px;}

.teaser .overlay { position:static; }
.teaser .text { position:static; }

.teaser .overlay { background:rgba(159,198,59,1); }
.dark .teaser .overlay { background:rgba(37,48,59,1); }
.green .teaser .overlay { background:rgba(159,198,59,1); }
.darkgreen .teaser .overlay { background:rgba(0,165,85,1); }
.yellow .teaser .overlay { background:rgba(211,216,0,1); }
.orange .teaser .overlay { background:rgba(252,191,44,1); }


.c50 .c50 .teaser img { min-height: 200px;min-width: 100%;height: auto; }
.c50 .c50 { width:50%; }
.c50 .c50 .teaser p { line-height:30px; }

.c50 .c50 .teaser p a.button { margin-top:0px; margin-right:0px; }

.headerimage h1 {
  font-size: 80px;
}
.intro .main {
    line-height: 28px;
}

.content a.bigbutton { font-size:18px; }

.sliderstage,
.teaserstage,
.news-latest-container { margin:0 -20px; width:calc(100% + 40px); }



.slide h2,
.teaser h2 {
    font-size: 30px;font-family:inherit;
}

.mobile20 { padding:0 20px; }
  
.teaserstage .teaserstage { margin:0px; width:100%; }
.teaserstage .teaserstage + .teaserstage {margin-top:20px; }

.content .main { padding:0 20px; }

.intro .main { padding:40px 20px; }

.footer .main { padding: 20px 20px; line-height:28px; }

.footer .c33 {padding-bottom:10px; }
.footer img {margin-bottom:10px; }

.bx-wrapper img {
  width:100%; 
    height: auto;
}

.slide .text { padding:40px; }
.cTop .csc-textpic-text {
    padding: 30px;
}
.csc-textpic-intext-left-nowrap  .csc-textpic-text {  margin-left:0px !important; }

  div.csc-textpic-responsive, div.csc-textpic-responsive * { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  }

  /* Clear floats after csc-textpic and after csc-textpic-imagerow */
  div.csc-textpic, div.csc-textpic div.csc-textpic-imagerow, ul.csc-uploads li { overflow: hidden; }

  /* Set padding for tables */
  div.csc-textpic .csc-textpic-imagewrap table { border-collapse: collapse; border-spacing: 0; }
  div.csc-textpic .csc-textpic-imagewrap table tr td { padding: 0; vertical-align: top; }

  /* Settings for figure and figcaption (HTML5) */
  div.csc-textpic .csc-textpic-imagewrap figure, div.csc-textpic figure.csc-textpic-imagewrap { margin: 0; display: table; }

  /* Captions */
  figcaption.csc-textpic-caption { display: table-caption; }
  .csc-textpic-caption { text-align: left; caption-side: bottom; }
  div.csc-textpic-caption-c .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-c { text-align: center; }
  div.csc-textpic-caption-r .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-r { text-align: right; }
  div.csc-textpic-caption-l .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-l { text-align: left; }

  /* Float the columns */
  div.csc-textpic div.csc-textpic-imagecolumn { float: none; }

  /* Border just around the image */
  div.csc-textpic-border div.csc-textpic-imagewrap img {
    border: 2px solid black;
    padding: 0px 0px;
  }

  div.csc-textpic .csc-textpic-imagewrap img { border: none; display: block; }

  /* Space below each image (also in-between rows) */
  div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image { margin-bottom: 30px; }
  div.csc-textpic .csc-textpic-imagewrap .csc-textpic-imagerow-last .csc-textpic-image { margin-bottom: 0; }

  /* colSpace around image columns, except for last column */
  div.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .csc-textpic-image { margin-right: 0px; }
  div.csc-textpic-imagecolumn.csc-textpic-lastcol, td.csc-textpic-imagecolumn.csc-textpic-lastcol .csc-textpic-image { margin-right: 0; }

  /* Add margin from image-block to text (in case of "Text & Images") */
  div.csc-textpic-intext-left .csc-textpic-imagewrap,
  div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
    margin-right: 0px;
  }
  div.csc-textpic-intext-right .csc-textpic-imagewrap,
  div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
    margin-left: 0px;
  }

  /* Positioning of images: */

  /* Center (above or below) */
  div.csc-textpic-center .csc-textpic-imagewrap, div.csc-textpic-center figure.csc-textpic-imagewrap { overflow: hidden; }
  div.csc-textpic-center .csc-textpic-center-outer { position: relative; float: none; right: 0px; }
  div.csc-textpic-center .csc-textpic-center-inner { position: relative; float: none; right: 0px; }

  /* Right (above or below) */
  div.csc-textpic-right .csc-textpic-imagewrap { float: none; }
  div.csc-textpic-right div.csc-textpic-text { clear: both; }

  /* Left (above or below) */
  div.csc-textpic-left .csc-textpic-imagewrap { float: none; }
  div.csc-textpic-left div.csc-textpic-text { clear: both; }

  /* Left (in text) */
  div.csc-textpic-intext-left .csc-textpic-imagewrap { float: none; }

  /* Right (in text) */
  div.csc-textpic-intext-right .csc-textpic-imagewrap { float: none; }

  /* Right (in text, no wrap around) */
  div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap { float: none; }

  /* Left (in text, no wrap around) */
  div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap { float: none; }

  div.csc-textpic div.csc-textpic-imagerow-last, div.csc-textpic div.csc-textpic-imagerow-none div.csc-textpic-last { margin-bottom: 0; }


.csc-textpic-text {
  width:100%;
}

.csc-textpic-imagewrap img {
  max-width:100%;
  height:auto;
}

  /* Layout */

}
@media (max-width: 700px) {

.headerimage h1 {
  font-size: 40px;
}

}

/* Only Phones (Landscape) */
@media (min-width: 480px) and (max-width: 767px) {



}

/* Only Phones (Portrait) */
@media (max-width: 479px) {

    .teaser h2 {
        font-size: 20px;
        font-family: inherit;
    }


.c50 .c50 { width:100%;  }

.teaserstage .c50.last {margin-top:20px; }
.teaserstage .teaserstage .c50 + .c50 {margin-top:20px; }

.content a.bigbutton { width:100%; }
.content p a.bigbutton:nth-child(2n) {
    margin-right: 0px;
    margin-left: 0px;
}
}